function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("properties","specifying");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","nytro");
x.t("drive","related");
x.t("drive","group");
x.t("drive","parameters");
x.t("drive","viewing");
x.t("drive","configuration");
x.t("drive","note");
x.t("managing","related");
x.t("managing","storage");
x.t("deleting","nytro");
x.t("create","nytro");
x.t("create","new");
x.t("related","options");
x.t("related","information");
x.t("creates","nytro");
x.t("cache","drive");
x.t("provided","document");
x.t("change","unless");
x.t("time","nytro");
x.t("delete","create");
x.t("default","auto");
x.t("megaraid","storage");
x.t("card","first");
x.t("new","nytro");
x.t("document","meant");
x.t("configurations","db15-000988-08-december");
x.t("group","cannot");
x.t("group","created");
x.t("group","manually");
x.t("unless","delete");
x.t("configuring","nytro");
x.t("controller","properties");
x.t("controller","card");
x.t("controller","settings");
x.t("controller","maintaining");
x.t("controller","monitoring");
x.t("settings","nytro");
x.t("manual","configuration");
x.t("virtual","drive");
x.t("controllers","attached");
x.t("parameters","auto");
x.t("window","menus");
x.t("figures","storcli");
x.t("auto","configuration");
x.t("install","nytro");
x.t("first","time");
x.t("options","configuring");
x.t("options","maintaining");
x.t("options","monitoring");
x.t("viewing","nytro");
x.t("meant","examples");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","deleting");
x.t("software","related");
x.t("software","detailed");
x.t("cannot","change");
x.t("prototypes/outputs","provided");
x.t("detailed","information");
x.t("storcli","prototypes/outputs");
x.t("menus","nytro");
x.t("configuration","nytro");
x.t("configuration","creates");
x.t("configuration","configuring");
x.t("configuration","controller");
x.t("configuration","manual");
x.t("configuration","install");
x.t("modules","create");
x.t("modules","using");
x.t("attention","figures");
x.t("manager","window");
x.t("manager","software");
x.t("maintaining","managing");
x.t("db15-000988-08-december","2013");
x.t("specifying","virtual");
x.t("module","nytro");
x.t("module","configuring");
x.t("module","controller");
x.t("module","configuration");
x.t("information","nytro");
x.t("information","megaraid");
x.t("monitoring","related");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("examples","megaraid");
x.t("note","nytro");
x.t("note","default");
x.t("created","default");
x.t("storage","configurations");
x.t("storage","manager");
x.t("using","megaraid");
x.t("manually","attention");
x.t("devices","controller");
}
